E2SCRUB(8)

NUME
e2scrub_all - verifică toate sistemele de fișiere ext[234] montate pentru erori.

SINOPSIS
e2scrub_all [OPȚIUNE]

DESCRIERE
Caută în sistem toate volumele logice LVM care conțin un sistem de fișiere ext2, ext3 sau ext4 și verifică dacă există probleme. Verificarea este efectuată prin invocarea instrumentului e2scrub, care va căuta eventuale corupții. Sistemele de fișiere corupte vor fi etichetate ca având erori, astfel încât «fsck» va fi invocat înainte de următoarea montare. Dacă nu sunt întâlnite erori, fstrim va fi apelat pe sistemul de fișiere, dacă acesta este montat. Consultați pagina de manual e2scrub pentru mai multe informații despre modul în care se efectuează verificarea.

OPȚIUNI

-n  Afișează ce comenzi ar executa e2scrub_all pentru a iniția operațiile „e2scrub”. Notă: aceste comenzi nu vor fi executate în realitate; totuși, deoarece e2scrub_all trebuie să ruleze unele comenzi suplimentare, privilegiate, pentru a interoga sistemul pentru a determina ce comenzi e2scrub ar fi executate, trebuie să fie rulat în continuare ca root.

-r  Elimină instantaneele „e2scrub”, dar nu verifică nimic.

-A  Curăță toate sistemele de fișiere ext[234] chiar dacă nu sunt montate.

-V  Afișează informațiile despre versiune și iese.

CONSULTAȚI ȘI
e2scrub(8)

AUTOR
Darrick J. Wong <darrick.wong@oracle.com>

DREPTURI DE AUTOR
Drepturi de autor © 2018 Oracle. Licența este GPLv2+. <http://www.gnu.org/licenses/gpl-2.0.html>.

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.